@import url("http://www.cbc.ca/edmonton/css/news-basicelements.css");

.removeTopBorder {
	border-top: none;	
	margin-top: 0px;
	padding-top: 0px;
}

/* News Headlines */
/*
.leadStory .timestamp {
	display:none;
}
*/

em.cmt {
	font-size:10px;
	font-weight:normal;
}

/* Inline Promos */
.inline .promos {
	margin-left: -20px;	
}

.inline .promogrp .promos .med { 
	float: left;
	width: 140px;
	margin-left: 20px;
}

.inline .promogrp .promos .promo.med span.flag {
	display: none;
}

/* Communications */

.comm {
	padding-bottom:0px;
}
.comm .promogrp .promos .med h3 strong { 
padding:5px 0

}
.comm .promogrp .promos .med h3 .synopsis { 
	display: block;
}

.comm .promogrp .promos .promo.med span.flag {
	top:-5px;
	display: block;
}

/* Blog Promo */

.blog {
	line-height: 1.25em;
}

.blog h2 {
	font-size: 20px;
}
	
.blog-entry .headline {
	font-size: 13px;
    font-weight: bold;
}	

.blog-entry .timestamp {
    color: #666666;
	font-size: 10px;
	text-transform: uppercase;
}
	
.blog-entry .lead {	
    padding-top: 4px;
}
	
.blog-entry .more {
	font-weight: bold;
}

/* AUDIO PLAYLIST */

 .tpPlaylist span.meta span.title {

padding:3px;

margin:0;

color: #FFF;

}

.tpPlaylist span.meta span.desc {

padding:3px;

margin:0;

color: #FFF;

}

.tpClips span.cta {

color: #FFF;

} 

/* Programs 
.programs .headline { font-size: 10px; width: 150px; }
.programs .promo h3 a img { border-width: 1px; border-style: solid; border-color: #ececec; }
*/

/* Contact */
#faqQuestions, #faqAnswers { list-style-position: inside; }
#faqQuestions li, #faqAnswers li { margin-left:10px; }
#faqAnswers li { float: left; margin-top: 20px;}
#faqAnswers li dl { display: inline; }
#faqAnswers li dl dt { font-weight: bold; margin-top: 20px; display: inline;}
#faqAnswers li dl dt a { display: inline; }
.contact .col2 span, .contact .col2 a { display: block; }
.contact .col2 span, .contact .col4 span { font-weight: bold; margin-top: 8px; }

.edmonton h3 { margin-top: 20px; }
.edmonton p { margin-bottom: 8px; }